=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-babel (>= 1.3),
                     python-fixtures (>= 0.3.14),
                     python-iso8601 (>= 0.1.9),
                     python-mock (>= 1.0),
                     python-oslo-config (>= 1:1.9.0),
                     python-oslo-context (>= 0.2.0),
                     python-oslo-i18n (>= 1.0.0),
                     python-oslo-serialization (>= 1.2.0),
                     python-oslo-utils (>= 1.2.0),
                     python-oslosphinx (>= 2.2.0),
                     python-oslotest (>= 1.2.0),
                     python-pbr (>= 0.6),
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.36),
                     python3-babel (>= 1.3),
                     python3-iso8601 (>= 0.1.9),
                     python3-mock (>= 1.0),
                     python3-oslo-config (>= 1:1.9.0),
                     python3-oslo-context (>= 0.2.0),
                     python3-oslo-i18n (>= 1.3.0),
                     python3-oslo-serialization (>= 1.0.0),
                     python3-oslo-utils (>= 1.2.0),
                     python3-oslotest (>= 1.2.0),
                     python3-pbr (>= 0.6),
                     python3-six (>= 1.9.0),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 0.9.36),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.log.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.log.git
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo-log
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Provides: python-oslo-log
Depends: python-babel (>= 1.3),
         python-iso8601 (>= 0.1.9),
         python-oslo-config (>= 1:1.9.0),
         python-oslo-context (>= 0.2.0),
         python-oslo-i18n (>= 1.3.0),
         python-oslo-serialization (>= 1.2.0),
         python-oslo-utils (>= 1.2.0),
         python-pbr (>= 0.6),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo-log-doc
Description: OpenStack logging configuration library - Python 2.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 2.x module.

Package: python3-oslo-log
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Provides: python3-oslo-log
Depends: python3-babel (>= 1.3),
         python3-iso8601 (>= 0.1.9),
         python3-oslo-config (>= 1:1.9.0),
         python3-oslo-context (>= 0.2.0),
         python3-oslo-i18n (>= 1.3.0),
         python3-oslo-serialization (>= 1.0.0),
         python3-oslo-utils (>= 1.2.0),
         python3-pbr (>= 0.6),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo-log-doc
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.

Package: python-oslo-log-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.
