=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.log oslo.log-(.*).tar.gz
