=== debian/changelog ===
python-oslo.log (1.11.0-1ubuntu0) wily; urgency=medium

  * Fix unintended assignment of "syslog" (LP: #1499620)
    - d/p/fix-unintended-assignment-of-syslog.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 05 Jan 2016 10:30:53 -0600

python-oslo.log (1.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:50:02 +0200

python-oslo.log (1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Align (build)-depends with upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 08:48:41 +0000

python-oslo.log (1.7.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:29:35 +0000

python-oslo.log (1.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. 
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 17:31:11 +0100

python-oslo.log (1.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add transitional packages for *oslo-log.
    - d/control: Add Breaks/Replaces to support migration to oslo.log
      package names.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:47:27 +0100

python-oslo.log (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #776109)

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2015 14:58:25 +0100
