=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-debtcollector (>= 0.3.0),
                     python-funcsigs,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-debtcollector (>= 0.3.0),
                     python3-fixtures (>= 1.3.1),
                     python3-funcsigs,
                     python3-iso8601,
                     python3-mock (>= 1.3),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.context (>= 0.2.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.log.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.log.git
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo.log
Architecture: all
Provides: python-oslo-log,
Breaks: python-oslo-log (<< 1.2.0-1~),
Replaces: python-oslo-log (<< 1.2.0-1~),
Depends: python-babel,
         python-debtcollector (>= 0.3.0),
         python-iso8601,
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 2.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 2.x module.

Package: python3-oslo.log
Architecture: all
Provides: python3-oslo-log,
Breaks: python3-oslo-log (<< 1.2.0-1~),
Replaces: python3-oslo-log (<< 1.2.0-1~),
Depends: python3-babel,
         python3-debtcollector (>= 0.3.0),
         python3-iso8601,
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.context (>= 0.2.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.

Package: python-oslo.log-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.

Package: python-oslo-log
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.log,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-log
 This transitional package to python-oslo.log is safe to remove.

Package: python-oslo-log-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.log-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-log-doc
 This transitional package to python-oslo.log-doc is safe to remove.

Package: python3-oslo-log
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.log,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-log
 This transitional package to python3-oslo.log is safe to remove.
