=== debian/changelog ===
python-oslo.log (3.2.0-2~cloud0) trusty-mitaka; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 Apr 2016 21:22:03 +0000

python-oslo.log (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:26:51 +0000

python-oslo.log (3.2.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * d/p/allow-pyinotify-0.9.5.patch: Rebasing.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * d/control: Align depends with upstream.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:37:10 +0000

python-oslo.log (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright.
  * Removed install-missing-files.patch.
  * Rebased allow-pyinotify-0.9.5.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 05:58:54 +0000

python-oslo.log (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add patch to allow pyinotify 0.9.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 02:34:22 +0000

python-oslo.log (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:55:20 +0100

python-oslo.log (1.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:41:07 +0000
