=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-oslo.log
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -14,45 +13,48 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: bandit,
+                     python-babel,
                      python-coverage,
-                     python-debtcollector (>= 0.3.0),
+                     python-dateutil (>= 2.4.2),
+                     python-debtcollector (>= 1.2.0),
                      python-funcsigs,
                      python-fixtures (>= 1.3.1),
                      python-hacking,
-                     python-iso8601,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:3.4.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-pyinotify (>= 0.9.5),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel,
-                     python3-debtcollector (>= 0.3.0),
+                     python3-dateutil (>= 2.4.2),
+                     python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 1.3.1),
                      python3-funcsigs,
-                     python3-iso8601,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 1:2.3.0),
+                     python3-oslo.config (>= 1:3.4.0),
                      python3-oslo.context (>= 0.2.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
+                     python3-pyinotify (>= 0.9.5),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.log.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.log.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.log.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.log.git
 Homepage: https://github.com/openstack/oslo.log.git
 
 Package: python-oslo.log
@@ -61,14 +63,15 @@
 Breaks: python-oslo-log (<< 1.2.0-1~),
 Replaces: python-oslo-log (<< 1.2.0-1~),
 Depends: python-babel,
-         python-debtcollector (>= 0.3.0),
-         python-iso8601,
-         python-oslo.config (>= 1:2.3.0),
+         python-dateutil (>= 2.4.2),
+         python-debtcollector (>= 1.2.0),
+         python-oslo.config (>= 1:3.4.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
+         python-pyinotify (>= 0.9.5),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -86,14 +89,15 @@
 Breaks: python3-oslo-log (<< 1.2.0-1~),
 Replaces: python3-oslo-log (<< 1.2.0-1~),
 Depends: python3-babel,
-         python3-debtcollector (>= 0.3.0),
-         python3-iso8601,
-         python3-oslo.config (>= 1:2.3.0),
+         python3-dateutil (>= 2.4.2),
+         python3-debtcollector (>= 1.2.0),
+         python3-oslo.config (>= 1:3.4.0),
          python3-oslo.context (>= 0.2.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.8),
+         python3-pyinotify (>= 0.9.5),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
