## python-oslo.log 3.3.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 pbr>=1.6 # Apache-2.0
 Babel>=1.3 # BSD
 six>=1.9.0 # MIT
-oslo.config>=3.4.0 # Apache-2.0
+oslo.config>=3.7.0 # Apache-2.0
 oslo.context>=0.2.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
