=== debian/changelog ===
python-oslo.log (3.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 09:01:09 +0000

python-oslo.log (3.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed python{3,}-oslo.config (build-)depends version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jun 2016 11:27:26 +0200
