=== debian/control ===
--- 
+++ 
@@ -22,13 +22,13 @@
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.4.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.context (>= 0.2.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+#                     python-oslotest (>= 1.10.0),
                      python-pyinotify (>= 0.9.5),
                      python-six (>= 1.9.0),
                      python-testscenarios,
@@ -39,12 +39,12 @@
                      python3-fixtures (>= 1.3.1),
                      python3-funcsigs,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 1:3.4.0),
+                     python3-oslo.config (>= 1:3.7.0),
                      python3-oslo.context (>= 0.2.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
+#                     python3-oslotest (>= 1.10.0),
                      python3-pyinotify (>= 0.9.5),
                      python3-six (>= 1.9.0),
                      python3-subunit,
@@ -52,7 +52,7 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.log.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.log.git
 Homepage: https://github.com/openstack/oslo.log.git
@@ -65,7 +65,7 @@
 Depends: python-babel,
          python-dateutil (>= 2.4.2),
          python-debtcollector (>= 1.2.0),
-         python-oslo.config (>= 1:3.4.0),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.context (>= 0.2.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
@@ -91,7 +91,7 @@
 Depends: python3-babel,
          python3-dateutil (>= 2.4.2),
          python3-debtcollector (>= 1.2.0),
-         python3-oslo.config (>= 1:3.4.0),
+         python3-oslo.config (>= 1:3.7.0),
          python3-oslo.context (>= 0.2.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
