=== debian/changelog ===
python-oslo.log (3.11.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fixed upstream VCS URL to use HTTPS.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:35:02 +0000

python-oslo.log (3.11.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/allow-pyinotify-0.9.5.patch: Rebased.

  [ Thomas Goirand ]
  * Drop python-oslo-* transition packages not needed since Xenial is out.
  * Switch to pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 15:06:26 +0000

python-oslo.log (3.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update gbp branch config for Newton.
  * d/control: Align depends with upstream.
  * d/rules: Set PYTHONPATH to current dir for sphinx-build.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> to Uploaders.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 14:51:54 +0000
