## python-oslo.log 3.16.0

=== requirements.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 pbr>=1.6 # Apache-2.0
 six>=1.9.0 # MIT
-oslo.config>=3.10.0 # Apache-2.0
-oslo.context>=2.4.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.context>=2.6.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
 pyinotify>=0.9.6;sys_platform!='win32' and sys_platform!='darwin' and sys_platform!='sunos5' # MIT
