=== debian/changelog ===
python-oslo.log (3.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:53 +0200

python-oslo.log (3.16.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed upstream VCS URL to use HTTPS.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/allow-pyinotify-0.9.5.patch: Dropped. No longer needed.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Modified .gitreview to point at Gerrit.
  * Apply upstream patch to fix non-deterministic unit tests:
    Fix_races_in_unit_tests.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 23:55:18 +0200
