=== debian/control ===
--- 
+++ 
@@ -23,13 +23,13 @@
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.10.0),
-                     python-oslo.context (>= 2.4.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.6.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pyinotify (>= 0.9.5),
                      python-six (>= 1.9.0),
                      python-testscenarios,
@@ -39,12 +39,12 @@
                      python3-fixtures (>= 1.3.1),
                      python3-funcsigs,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 1:3.10.0),
-                     python3-oslo.context (>= 2.4.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.context (>= 2.6.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pyinotify (>= 0.9.5),
                      python3-six (>= 1.9.0),
                      python3-subunit,
@@ -53,8 +53,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.log?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.log -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.log?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.log -b debian/newton
 Homepage: https://github.com/openstack/oslo.log.git
 
 Package: python-oslo.log
@@ -64,11 +64,11 @@
 Replaces: python-oslo-log (<< 1.2.0-1~),
 Depends: python-dateutil (>= 2.4.2),
          python-debtcollector (>= 1.2.0),
-         python-oslo.config (>= 1:3.10.0),
-         python-oslo.context (>= 2.4.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.6.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-pyinotify (>= 0.9.5),
          python-six (>= 1.9.0),
@@ -89,11 +89,11 @@
 Replaces: python3-oslo-log (<< 1.2.0-1~),
 Depends: python3-dateutil (>= 2.4.2),
          python3-debtcollector (>= 1.2.0),
-         python3-oslo.config (>= 1:3.10.0),
-         python3-oslo.context (>= 2.4.0),
+         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.context (>= 2.6.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-pyinotify (>= 0.9.5),
          python3-six (>= 1.9.0),
