=== debian/changelog ===
python-oslo.log (3.20.1-2) unstable; urgency=medium

  * Add added-cmdline-info-fluentformatter.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 02 Apr 2019 11:55:21 +0200

python-oslo.log (3.20.1-1) unstable; urgency=medium

  * New upstream version
  * Delete patch Fix_races_in_unit_tests.patch
  * d/rules: Disable 3 tests

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 01 Apr 2019 16:49:50 +0200
