=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
Build-Depends-Indep:
 bandit,
 python-coverage,
 python-dateutil (>= 2.4.2),
 python-debtcollector (>= 1.10.0),
 python-fixtures (>= 1.3.1),
 python-funcsigs,
 python-hacking,
 python-mock (>= 1.3),
 python-monotonic,
 python-oslo.config (>= 1:3.14.0),
 python-oslo.context (>= 2.9.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.serialization (>= 1.10.0),
 python-oslo.utils (>= 3.18.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-pyinotify (>= 0.9.6),
 python-six (>= 1.9.0),
 python-testscenarios,
 python-testtools (>= 1.4.0),
 python3-dateutil (>= 2.4.2),
 python3-debtcollector (>= 1.10.0),
 python3-fixtures (>= 1.3.1),
 python3-funcsigs,
 python3-mock (>= 1.3),
 python3-monotonic,
 python3-oslo.config (>= 1:3.14.0),
 python3-oslo.context (>= 2.9.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.18.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pyinotify (>= 0.9.6),
 python3-six (>= 1.9.0),
 python3-subunit,
 python3-testscenarios,
 python3-testtools (>= 1.4.0),
 subunit,
 testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.log?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.log -b debian/newton
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo.log
Architecture: all
Provides:
 python-oslo-log,
Breaks:
 python-oslo-log (<< 1.2.0-1~),
Replaces:
 python-oslo-log (<< 1.2.0-1~),
Depends:
 python-dateutil (>= 2.4.2),
 python-debtcollector (>= 1.10.0),
 python-monotonic,
 python-oslo.config (>= 1:3.14.0),
 python-oslo.context (>= 2.9.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.serialization (>= 1.10.0),
 python-oslo.utils (>= 3.18.0),
 python-pbr (>= 1.8),
 python-pyinotify (>= 0.9.6),
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 2.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 2.x module.

Package: python-oslo.log-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.

Package: python3-oslo.log
Architecture: all
Provides:
 python3-oslo-log,
Breaks:
 python3-oslo-log (<< 1.2.0-1~),
Replaces:
 python3-oslo-log (<< 1.2.0-1~),
Depends:
 python3-dateutil (>= 2.4.2),
 python3-debtcollector (>= 1.10.0),
 python3-monotonic,
 python3-oslo.config (>= 1:3.14.0),
 python3-oslo.context (>= 2.9.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.18.0),
 python3-pbr (>= 1.8),
 python3-pyinotify (>= 0.9.6),
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.
